TD IMG {
	DISPLAY: block
}
.copy11px {
	FONT-SIZE: 11px; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #9ccf31; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bigger_copy {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.12pxarial {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #101473; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.arial12 {
	FONT: 12px/16px Arial, Helvetica, sans-serif; COLOR: #101473
}
.copy1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #101473; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodylink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodylink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffcc00; LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(images/tile1.jpg); BACKGROUND-COLOR: #336699
}
.copy14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy14orange {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffcc00; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy14blue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy14normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy14grey {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #990000; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy11pxbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
